/*---------- STANDARDREGLER ----------*/
/*
* Ändringar i de globala standardreglerna
*/
h2, h3, h4 {
	line-height: 1;
}

main {
	gap: 60px;
}


/*---------- KONTAKTFORMULÄR ----------*/
/*
* Text och formuläret
*/

.form-and-text {
	display: flex;
	flex-direction: column;
}

.form-and-text > p {
	width: 60%;
}

.program-card {
	justify-self: center;
}

.program-card {
	display: flex;
	align-self: center;
	width: 70vw;
}

input, select {
	margin: 10px 0;
	padding: 0.3rem;
	width: 100%;
}

.filled-button > input {
	padding: 0;
	background-color: transparent;
	color: var(--white);
	border: none;
	font-family: 'Tilt warp';
	font-size: clamp(12px, 2vw, 16px);
	letter-spacing: 1px;
}

.submit-button {
	place-self: start;
	margin: 20px 0;
}

form {
	display: flex;
	flex-direction: column;
	position: relative;
	width: 100%;
	font-family: 'Tilt warp';
}

form textarea {
	height: 15vh;
}


/*---------- KONTAKT STYRELSEN ----------*/
/*
* Info om kontakt t styrelsen samt knapp
*/

.contact-styrelse {
	display: flex;
	flex-direction: column;
	width: 60%;
	gap: 0px;
}


/*---------- KONTAKT UNDERGRUPPER ----------*/
/*
* Kontaktinformation till ansvariga för undergrupper
*/

.contact-undergrupp > p {
	width: 60%;
}

.undergrupper-squares {
	display: flex;
	position: relative;
	flex-direction: row;
	justify-content: center;
	flex-wrap: wrap;
	gap: 0 3rem;
}

.square {
	display: grid;
	grid-template-rows: 3fr 4fr;
	place-items: center;
	margin-top: 2rem;
	background-color: var(--dark-purple);
	border: 2px solid var(--border-blue);
	border-radius: 10px;
	min-width: 240px;
	width: 22vw;
	padding: 30px 3rem;
}

.square > img {
	object-fit: cover;
	align-self: center;
}


video {
	width: 20vw;
	min-width: 150px;
	margin-top: 40px;
	place-self: center;
}